<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>Pilih_Grup</name>
   <tag></tag>
   <elementGuidId>f8a4982c-c3d0-4f9a-b7ef-c8c37da9658c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>span.select2-arrow > b</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='s2id_customergroupID']/a/span[2]/b</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>id(&quot;s2id_customergroupID&quot;)/a[@class=&quot;select2-choice&quot;]/span[@class=&quot;select2-arrow&quot;]/b[1]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>b</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;s2id_customergroupID&quot;)/a[@class=&quot;select2-choice&quot;]/span[@class=&quot;select2-arrow&quot;]/b[1]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='s2id_customergroupID']/a/span[2]/b</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span[2]/b</value>
   </webElementXpaths>
</WebElementEntity>
